*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	border:red 3px solid
}
body input:required:valid,
body textarea:required:valid {
	border: green 3px solid
}
a{
    color: #563086;
}
body {
	font-family: 'Open Sans',Arial,sans-serif;
	font-size: 16px;
}
.header_topline {
	background-color: #43484C;
	padding: 15px 0;
	color: #fff;
}
.header_topline a {
	color: #fff;
}
.top_links {
	display: inline-block;
	vertical-align: middle;
	z-index: 10;
}
.top_links a {
	text-decoration: underline;
}
.top_links a:hover {
	text-decoration: none;
}
.soc_buttons {
	float: right;
}
.soc_buttons > a {
	font-size: 26px;
	margin-left: 8px;
}
.auth_buttons,
.main_mnu_button {
	background-color: transparent;
	border: medium none;
	font-size: 26px;
}
.main_mnu_button {
	color: #fff;
	padding: 8px 15px 0;
}
.logo {
	color: #fff;
	display: block;
	font-family: "NautilusPompiliusRegular";
	font-size: 42px;
	padding: 30px 0;
	text-align: center;
}
.top_header {
	background-color: #563086;
	
	color: #fff;
	padding: 10px 0;
}
.maian_mnu {
	background-color: #fff;
	color: #fff;
	padding: 10px 0;
	text-align: center;
}
.maian_mnu a {
	    color: #000;
    padding: 3px 15px;
    display: block;
    -webkit-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
    text-decoration: underline;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.maian_mnu a:hover {
	 color: #fb943a;
}
.maian_mnu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	
}
.top_contacts {
	font-size: 15px;
    color: #fff;
    text-align: right;
  
	
}
.main_name{
	padding:100px 0;
	background-image:url(../img/fon.jpg);
	background-size: 100% auto;
	color: #fff;
	}
.callback-t{
	background: #fb943a;
    padding: 8px 15px;
    border-radius: 21px;
    margin-top: 15px;	
    color: #fff;
    text-align: center;
	border:none;
	display: inline-block;
	}
a .callback-t {
	
	color: #fff;
    text-align: center;}
.callback-t:hover{
	background: #e07b23;   	
	}
#callback-t{
	text-align:center;
	padding:20px;
	color:#000;}
#callback-t h3{
	font-size:30px;
	font-weight:bold;}
.call-t{
	font-size:14px;
	padding-bottom:25px;
	}	
#callback-t input{
	width: 100%;
	margin-bottom:10px;
	padding:5px;}
	
	
	

.callback-t1{
	background: #fb943a;
    padding: 8px 30px;
    border-radius: 21px;
    margin-top: 15px;
	letter-spacing: 1px;
    color: #fff;
    text-align: center;
	border:none;
	display: inline-block;
	}
a .callback-t1 {
	letter-spacing:1px;
	color: #fff;
    text-align: center;}
.callback-t1:hover{
	background: #e07b23;   	
	}
#callback-t1{
	text-align:center;
	padding:20px;
	color:#000;}
#callback-t1 h3{
	font-size:30px;
	font-weight:bold;}
#callback-t1 input{
	width: 100%;
	margin-bottom:10px;
	padding:5px;}



.callback-t2{
	background: #fb943a;
    padding: 8px 30px;
    border-radius: 21px;
    margin-top: 15px;
	letter-spacing: 1px;
    color: #fff;
    text-align: center;
	border:none;
	display: inline-block;
	}
a .callback-t2 {
	letter-spacing:1px;
	color: #fff;
    text-align: center;}
.callback-t2:hover{
	background: #e07b23;   	
	}
#callback-t2{
	text-align:center;
	padding:20px;
	color:#000;}
#callback-t2 h3{
	font-size:30px;
	font-weight:bold;}
#callback-t2 input{
	width: 100%;
	margin-bottom:10px;
	padding:5px;}



.callback-t3{
	background: #fb943a;
    padding: 8px 30px;
    border-radius: 21px;
    margin-top: 15px;
	letter-spacing: 1px;
    color: #fff;
    text-align: center;
	border:none;
	display: inline-block;
	}
a .callback-t3 {
	letter-spacing:1px;
	color: #fff;
    text-align: center;}
.callback-t3:hover{
	background: #e07b23;   	
	}
#callback-t3{
	text-align:center;
	padding:20px;
	color:#000;}
#callback-t3 h3{
	font-size:30px;
	font-weight:bold;}
#callback-t3 input{
	width: 100%;
	margin-bottom:10px;
	padding:5px;}

.callback-t4{
	background: #fb943a;
    padding: 8px 30px;
    border-radius: 21px;
    margin-top: 15px;
	letter-spacing: 1px;
    color: #fff;
    text-align: center;
	border:none;
	display: inline-block;
	}
a .callback-t4 {
	letter-spacing:1px;
	color: #fff;
    text-align: center;}
.callback-t4:hover{
	background: #e07b23;   	
	}
#callback-t4{
	text-align:center;
	padding:20px;
	color:#000;}
#callback-t4 h3{
	font-size:30px;
	font-weight:bold;}
#callback-t4 input{
	width: 100%;
	margin-bottom:10px;
	padding:5px;}
	
						
.maian_mnu ul li {
	display: inline-block;
}
.maian_mnu ul {
	z-index: 12;
}
h1 {margin: 0;
	color: #fff;
   text-transform: uppercase;
    text-align: center;
    /* letter-spacing: 2px; */
    text-align: left;
    font-size: 42px;
    line-height: 1.2em;
    padding-bottom: 0px;
	padding-top: 0px;
}
h2{
color: #000;
    text-align: center;
    font-size: 39px;    
    padding: 10px 0;
}
h3{
	font-size: 20px;
    font-weight: 100;
    letter-spacing: 1px;
    font-weight: 100;
    letter-spacing: 0px;
    line-height: 8px;}
.ftr-top{
	font-size: 42px;
    text-align: center;
    /* padding-top: 10px; */
    padding-bottom: -10px;
    margin-bottom: -45px;
    margin-top: 50px;}	
.logo-t{
	padding: 5px 0px;
    display: inline-block;
    font-size: 13px;}
.nm-t{
	text-align: center;
    /* display: inline-block; */
    margin-top: 15px;
    font-size: 25px;}	
.yslygi a {
    color: #fff;
    background: #fb943a;
    border-radius: 10px;
    padding: 2px 6px;
	margin-right: 3px;
}	
.logo-t img{
	max-width: 170px;
    margin-right: 20px;
    font-size: 10px;}
#callback-main{
	background: #fff;
    border-radius: 20px;
    text-align: center;
    color: #000;
    padding: 15px 10px;}


.yslygi ul li:before {
  content: '✓';
  font-size: 30px;
}	
.yslygi{
	font-size: 22px;
    padding-top: 0px;}
.yslygi ul {
    font-size: 18px;
    line-height: 21px;
    padding-top: 0px;
    list-style: none;
    padding-left: 0;
}	
.yslygi li{
	padding: 0px 0 15px 0;
	font-size: 17px;}
.call_mend{
	font-size: 16px;
    color: #383838;}	
.yslygi i{
	}
.yslygi a i {
    color: #fff;
    
    text-align: center;
}
.fa-odnoklassniki{
	
    padding-left: 4px;
    padding-right: 4px;
}
.yslygi a i:hover{
	color:#fb943a;}	
.skidka-t ul li:before {
  content: '✓';
  font-size: 30px;
}	
.content-text-z a{
	color:#333;
	
	}
.content-text-z a:hover{
	color:#fb943a;}	
.skidka-t ul {
    font-size: 30px;
    line-height: 22px;
    /* padding-top: 15px; */
    list-style: none;
    text-align: center;
    margin-top: -26px;
    margin-bottom: 60px;
}		
.skidka-s{
	display:inline-block;
	font-size:30px;
	color:#563086;
	font-weight: bold;}	
.maps-t{
	position: absolute;
    z-index: 1000;
    background: #fff;
    margin-top: 120px;
    padding: 25px 45px;
    border-radius: 20px;}
.maps-t h2 {
    padding: 0px;
    line-height: 22px;
}
.vopros{
	background:#563086;
	color:#fff;
	padding: 15px 0 30px 0;
	text-align: center;}
	
.maps-f {
    font-weight: bold;
    padding: 10px 0;
    font-size: 25px;
    text-align: center;
	color:#563086;
}
.maps-a{
	padding-bottom:10px;}
.maps-tel{
	padding-bottom:10px;}	
.maps{
	text-align:center;}	
.maps-soc a i{
	color:#fb943a;
	font-size:25px;
	padding-right: 5px;}
.maps-soc a i:hover{
	color:#fb943a;}
footer{	
	text-align:center;
	padding:10px;
	font-size:14px;}			
footer img{
	padding:10px;
	max-width:180px;
	}		
.col-ch-a {
	background: #eadef7;
    border-bottom: 1px solid #e0cdf5;
	}
.prs{
	font-size:20px;
	font-weight:bold;
}
.prs1{
	font-size:18px;
	font-weight:bold;
	text-align: left;
    padding-left: 50px;
}

			
.col-ch-a a{
	color: #333;
	text-decoration:underline;
	}	
.col-ch-a a:hover{
	color: #fb943a;
	text-decoration:underline;
	}	
					
.sider_container img {
	max-width: 100%;
}
.sider_container {
	position: relative;
}
.next_button, .prev_button {
	
    color: #563086;
    cursor: pointer;
    font-size: 46px;
    padding: 0 25px;
    position: absolute;
    top: 45%;
    z-index: 10;
}
.next_button {
	right: 0px;
}
.prev_button {
	left: 0px;
}
section.order  {
	background-color: #eee;
	padding: 25px 0;
}
.order-2{
	background-color:#e0cdf5;}
.sell_descr {
    font-size: 24px;
    padding-top: 15px;
	display: inline-block;
	padding-right:20px;
}

.hidden {
	display: none;
}
.own_site{
	color:#fff;
	text-decoration:underline;}
.own_site:hover{
	color:#fb943a;
	text-decoration:underline;}	
.pop_form input[type="text"] {
    display: block;
    line-height: 35px;
    margin: 0 auto 12px;
    width: 90%;
    border: #999 1px solid;
    padding: 0 10px;
}
.pop_form .button {
	background: #fb943a;
    padding: 8px;
    border-radius: 0px;
    border: none;
    width: 90%;
    letter-spacing: 0.5px;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;

}
.pop_form .button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
   border: none;
    position: relative;
    font-size: 14px;
    font-weight: bold;
    box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
    margin: 20px auto;
}
.pop_form .button:after {
    content: "";
    display: block;
    width: 15px;
    height: 300px;
    margin-left: 60px;
    background: #fff;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.7) 50%, rgba(255,255,255,0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.7) 50%,rgba(255,255,255,0.5) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.7) 50%,rgba(255,255,255,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 );
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
@-webkit-keyframes slideme {
    0% { left: -30px; margin-left: 0px; }
    30% { left: 110%; margin-left: 80px; }
    100% { left: 110%; margin-left: 80px; } 
}
.pop_form h3 {
    margin: 10px 0;
    text-align: center;
    font-weight: bold;
    letter-spacing: inherit;
    font-size: 26px;
    line-height: 1.1em;
}
.pop_form h4 {
   font-size: 21px;
    font-weight: 400;
    margin: 8px 0;
}
.pop_form h5 {
   
    text-align: center;
    font-weight: 100;
    letter-spacing: inherit;   
    font-size: 15px;
    line-height: 17px;
}
.blog_item img {
	max-width: 100%;
	margin-bottom: 20px;
}
.blog_item h3 {
	text-transform: uppercase;
	font-family: "RobotoCondensedRegular";
	margin-bottom: 10px;
}
.blog_item h3 a {
	text-decoration: underline;
}
.blog_item p {
	margin-top: 0;
}
.right_aside {
	padding: 15px 20px;
	border-radius: 5px;
	background-color: #EEEEEE;
	margin-top: 30px;
}
.content-text-z{
	width:100%;}
.content-banner {
        width: 100%;
    }    
.col-nch{
	background: #f9f9f9;
    border-bottom: 1px solid #e0cdf5;}	
.col-ch{
	background: #eadef7;
    border-bottom: 1px solid #e0cdf5;}
.col-ch-1{
	background: #eadef7;
    border-bottom: 1px solid #e0cdf5;
	}
.col-ch-1 td{	
	height:50px;}
.col-nch-1{
	background: #f9f9f9;
    border-bottom: 1px solid #e0cdf5;
	}
.col-nch-1 td{	
	height:50px;}			
.col-mn {
    width: 32%;
}
.col-mn a{
   text-decoration:underline;
}
TABLE {    
    border-collapse: collapse; 
    border: 2px solid #fff; 
   }
   TD, TH {
    padding: 3px; /* Поля вокруг содержимого таблицы */
    border: 1px solid #e0cdf5; 
    text-align: center; /* Выравнивание по левому краю */
   }		
TD{
	height:90px;
	width:17%;} 
.kviz{
	padding:50px 0;}	
.col-name td{
	
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
    height: 50px;
    /* border: 1px solid #fff;
	text-decoration: underline; */
    letter-spacing: 1px; 
}	 
TABLE img{
	width:35px;}
.button3 {
    background: #fb943a;
    padding: 8px;
    border-radius: 20px;
    border: none;
    width: 90%;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
}	
#toTop {
    text-align: center;
    position: fixed;
    bottom: 100px;
    right: 30px;
    cursor: pointer;
    display: none;
    opacity: 0.7;
}
#toTop img {
    widht: 50px;
    height: 70px;
}
.top_contacts .fas{
	font-size: 17px;
    margin-right: 6px;
    color: #fb943a;}
.top_contacts .far{
	font-size: 17px;
    margin-right: 7px;
    color: #fb943a;}
.top_contacts .fab {
    font-size: 17px;
    margin-right: 7px;
    color: #fb943a;
}	
.top_contacts a{
	    color: #fff;}
.fa-phone-alt{
	-moz-transform: rotate(15deg); /* Для Firefox */
    -ms-transform: rotate(15deg); /* Для IE */
    -webkit-transform: rotate(15deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(15deg); /* Для Opera */
    transform: rotate(15deg);}	
.period{
	font-size: 16px;
    font-weight: 100;
    padding-bottom: 10px;}
.txt-c{
	text-align:center;}	
.new_client{
	background: #eadef7;}			
.new_client a{color: #fb943a;}
.txt-c img{
	max-width:100%;}
.slide_item{
	margin:5%;
	text-align: center;
    font-weight: inherit;
	font-size: 18px;}	
.name-otz{
	font-size: 20px;
    margin-bottom: 20px;
	text-align:right;}
.name-otz a{
	color: #fb943a;
    text-decoration: underline;
    font-size: 16px;}	
.maps-tel a{
	color: #333;
    }		
.dic_scr2{
	display:none;}
a.v-ftr{
	color: #563086;
    text-decoration: underline;}	